/*******************************Calendar Top Navigation*********************************/
div#calendar{
	position:relative;
	top:0px;
	left:0px;
	margin:0px auto;
	padding:0px;
	width: 100%;
	font-family: Roboto,Helvetica,Arial,sans-serif;
}
 
div.box{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:32px;   
}
 
div.header{
    line-height:40px;  
    vertical-align:middle;
    padding:0px 10px;
    top:0px;
    width:100%;
    height:32px;   
    text-align:left;
}
 
div.header a.prev, div.header a.next{ 
    cursor:pointer;
    text-decoration:none;
    color:#000;
}
 
div.header span.title{
    color:#000;
    font-size:18px;
}
 
 
div.header a.prev{
    left:0px;
}
 
div.header a.next{
    right:0px;
}
 
/*******************************Calendar Content Cells*********************************/
div#calendar div.box-content{
    width: 100%;
    border:1px solid #e0e0e0;
}
 
div#calendar div.label{
    margin: 0px;
    padding: 0px;
    width: 100%;
}
 
div#calendar div.label div{
    margin:0px;
    padding:0px; 
    float:left;
    width:calc(100% / 7);
	min-width: 25px;
    height:24px;
    line-height:24px;
    text-align:center;
    color:#000;
    font-size: 14px;
    background-color: transparent;
    border-bottom:1px solid #e0e0e0;
}

div#calendar div.dates{
    float:left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(7, minmax(14%, 1fr));
    height: calc(80vh - 20px);
}

/** day number**/
div#calendar div.dates div.day{
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    overflow:hidden;
    background-color: #FFF;
    min-height:60px;
}

div#calendar div.dates div.day:last-child{
	border-right: #e0e0e0 1px solid;
	}
div#calendar div.dates div.mask.day{}

div#calendar div.dates div.selected div.daynum, div#calendar div.dates div.selected{
	background-color: #D89F03;
}
/** day number**/
div#calendar div.dates div.day h2.daynum, div#calendar div.dates div.day h2.daynum a.daynum, h2.daynum-today, h2.daynum-today a.daynum{
    margin:0px;
    padding: 0px 5px;
    width: 100%;
    height: 24px;
    line-height: 24px;
    font-weight: 400;
    font-size: 14px;
    float: left;
    display: block;
    color: #757575;
    background-color: #F4F4F4;
}
h2.daynum-today, h2.daynum-today a.daynum{
    background-color: #59D2FA;
    color:#FFF;
}
a.daynum, {
    display:block;
    width:100%;
}
a.event-hobbypark, a.event-kreature, a.event-bridge-82, a.event-other, a.event-{
    background-color: #6D93AC;
    display:block;
    padding: 0px 4px;
    margin:1px 2px;
    border-radius: 2px;
    overflow:hidden;
    white-space: nowrap;
    line-height:15px;
    font-size: 10px;
    color:#FFF;
    text-align:left;
}
a.event-hobbypark{
    background-color: #FF8600;
}
a.event-kreature{
    background-color: #5BED53;
}
a.event-bridge-82{
    background-color: #52C9ED;
}
a.event-other{
    background-color: #E96565;
}

span.event, a span.event{
    position:relative;
    overflow:hidden;
    white-space: nowrap;
}

:focus{
    outline:none;
}

div#calendar div.dates div:hover, div#calendar div.dates div div.daynum:hover{
	background-color: #BDE7F6;
}
div.clear{
    clear:both;
}
td.event_details{
	width:80px;
}
div.ggl_sign_in{
	margin: 0px auto;
	width: 300px;
}
div.ggl_sign_in img{
	margin: 0px auto;
	display:block;
}
table.weekly th{
	background-color: #F4F4F4;
}
table.weekly th a.daynum{
	color:#000;
	display:block;
}
